Error

two or more packages specified (libidzebra-2.0-mod-alvis libsane-extras)